### Method

# Clutter GestureAction get_last_event

#### Declaration [src]

    const ClutterEvent*
    clutter_gesture_action_get_last_event (
      ClutterGestureAction* action,
      guint point
    )

#### Description [src]

Retrieves a reference to the last `ClutterEvent` for a touch point. Call `clutter_event_copy()` if you need to store the reference somewhere.

#### Parameters

`point`

  Type: `guint`

  Index of a point currently active.

#### Return value

Type: `ClutterEvent`

The last `ClutterEvent` for a touch point.

The returned data is owned by the instance.